Package

## Enum Signal

- All Implemented Interfaces:
    `java.io.Serializable` , `java.lang.Comparable`

      public enum Signal

  Lists signals handled by FFmpegKit library.

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `private final int` | `value` |

  - ### Enum Constant Summary

    Enum Constants
    Enum Constant | Description
    --- | ---
    `SIGXCPU` |
    `SIGTERM` |
    `SIGPIPE` |
    `SIGQUIT` |
    `SIGINT` |

  - ### Method Summary

    Modifier and Type | Method | Description
    --- | --- | ---
    `static Array<Signal>` | `values()` |
    `static Signal` | `valueOf(String name)` |
    `int` | `getValue()` |

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### values

           static Array<Signal> values()

    - #### valueOf

           static Signal valueOf(String name)

    - #### getValue

           int getValue()